{
	"303001341_0": "\"...Mm...mmm...hm? Hgh?!\"",
	"303001341_1": "(What is this... I can't move?<speed=0.5>!</speed> No<speed=0.5>...</speed> Is th-this that sleep paralysis thing?!)",
	"303001341_2": "\"Mmmmm, this looks tasty<speed=0.5>...</speed> ...\"",
	"303001341_3": "\"I got a big one<speed=0.5>!</speed> Oh no you don't, mister!\"",
	"303001341_4": "\"Hey, it was just you guys squeezing my arms? Agh, I've had it with their stupid sleepy faces...\"",
	"303001341_5": "<size=40>\"GET UP ALREADY! IT'S MORNING!\"</size>",
	"303001341_6": "\"Ugh, my ears are ringing...\"",
	"303001341_7": "\"You don't have to yell when we're right next to you...\"",
	"303001341_8": "\"It's your fault for getting into my bed! I'm going to do the laundry, you guys do the dishes!\"",
	"303001341_9": "\"What could be going on this early in the morning. Did they appear again?!\"",
	"303001341_10": "\"No, it's worse than that actually. The Muramasa has been stolen!\"",
	"303001341_11": "\"Stolen? Who took it?! We'll start looking right away!\"",
	"303001341_12": "\"Guh! And of course they just have to appear!\"",
	"303001341_13": "\"We have already begun searching. Please make the Noise your top priority!\"",
	"303001341_14": "\"Dammit! Whoever did this really swooped in at the last minute!\"",
	"303001341_15": "\"The Doctor said he's looking for it, so now we've just got to do our job!\"",
	"303001341_16": "\"It might have been the work of that Warrior Noise! We should hurry and track it down!\""
}